{
  "subscribe":"Suscríbase",
  "bekind": "Suscríbete aquí!",
  "email" :"usted@ejemplo.com",
  "subscribeforupdates": "Suscríbase para recibir actualizaciones.",
  "spam" : "No recibirá correos no deseados.",
  "contactus": "Contáctenos",
  "wearesocial":"Somos sociales. Únase a nosotros.",
  "blog": "Blog",
  "press" :"Prensa",
  "terms" : "Condiciones",
  "contact":"Contacto",
  "company" :"Compañía"
}
